
section.main .article-list .offset                                              { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 3.75rem; max-width: 1620px; padding: 6.5rem 0; }

section.main .article-list a.project-listing                                    { position: relative; }
section.main .article-list a.project-listing .project-details                   { padding: 0.125rem 1rem 0.25rem 0.125rem; position: relative; border-left: solid var(--imagegrey) 10px; margin-top: 1.125rem; padding-left: 1rem; }
section.main .article-list a.project-listing .project-details p                 { margin: 0; font-size: 1.125rem; font-weight: 400; width: 90%; white-space: nowrap; text-overflow: ellipsis; overflow-x: hidden; }
section.main .article-list a.project-listing .project-details p.project-title   { font-family: 'Poppins', sans-serif; font-size: 1.125rem; margin-bottom: 0.25rem; }
section.main .article-list a.project-listing .project-details p.project-sector  { font-family: 'Poppins', sans-serif; font-size: 1rem; }
section.main .article-list a.project-listing span.icon                          { position: absolute; bottom: 13%; right: 8%; font-size: 1.125rem; }

/* section.main .article-list a.project-listing .project-image                 { line-height: 0; width: 100%; height: 305px; position: relative; }
section.main .article-list a.project-listing .project-image img             { width: 100%; height: inherit; object-fit: cover; }
section.main .article-list a.project-listing .project-image img.labc        { position: absolute; bottom: 0; right: 0; height: 50px; width: auto; } */

section.main .article-list a.project-listing .image-container                   { position: relative; line-height: 0; min-height: 100px; height: 350px; overflow-y: hidden; }
section.main .article-list a.project-listing .image-container picture           { display: inline-block; height: 100%; }
section.main .article-list a.project-listing .image-container:after             { content: '\f5aa'; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.4); opacity: 0; transition: ease-in all 0.3s; font-family: 'Font Awesome 5 Pro'; color: var(--gold); display: flex; justify-content: center; align-items: center; font-size: 2.5rem; font-weight: 600; }
section.main .article-list a.project-listing:hover .image-container:after       { opacity: 1; }

@media only screen and (min-width: 0px) and (max-width: 1000px)
{
    section.main .article-list .offset                                          { grid-template-columns: repeat(2, minmax(0, 1fr)); }
    
}

@media only screen and (min-width: 0px) and (max-width: 600px)
{
    section.main .article-list .offset                                          { grid-template-columns: repeat(1, minmax(0, 1fr)); }
    
}